Bug 1452178 - [extras-rhel-7.4] Add ansible to comps file for release
Summary: [extras-rhel-7.4] Add ansible to comps file for release
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: rhartman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1313263
TreeView+ depends on / blocked
 
Reported: 2017-05-18 13:29 UTC by Eng Ops Maitai User
Modified: 2018-01-10 13:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-10 13:19:27 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 4 Peter Kotvan 2017-07-04 06:48:30 UTC
Verified on RHEL-7.4-20170630.1.

Thanks.


Note You need to log in before you can comment on or make changes to this bug.